Oracle Java SE Vulnerabilidade no SSL/TLS

Notícias relacionadas a Oracle, banco de dados, tecnologia, segurança, etc.
Avatar do usuário
adrianoturbo
Moderador
Moderador
Mensagens: 393
Registrado em: Qui, 20 Mar 2008 4:09 pm
Localização: Brasília
Adriano Alves
---Para cada problema dificil existe uma solução simples.----

Vulnerabilidade pode ser explorado sobre os protocolos SSL E TLS.Esta questão está afentando o sub-componente 'JSSE'.
Seguem a versões problemáticas: 7 Update 7, 6 Update 35, 5.0 Update 36, 1.4.2_38

Fonte: http://www.securityfocus.com/bid/56071/discuss
Responder
  • Informação
  • Quem está online

    Usuários navegando neste fórum: Nenhum usuário registrado e 1 visitante